Comment 29 for bug 51573

towsonu2003 (towsonu2003) wrote :

> hplip 1.6.9 is in synaptic and worksforme

still not in backports:

~$ apt-cache policy hplip
hplip:
  Installed: (none) # I compiled 1.6.7
  Candidate: 0.9.7-4ubuntu1
  Version table:
     0.9.7-4ubuntu1 0
        500 http://archive.ubuntu.com dapper/main Packages

this in my sources.list:
# Backports
deb http://archive.ubuntu.com/ubuntu dapper-backports main restricted universe multiverse